Subject: Adaptive chlorophyll?
From: [email-masked] (Frederick Thum)
Date: Mon, 30 May 1994 18:38:49 GMT
Newsgroups: bionet.photosynthesis

I would like to know if any research has been conducted on changes in
chlorophyll a:b ratios as an adptation to a different quality of light. 
For example, one might expect that a plant exposed to increased UV would have
higher ratios of chlor-a than a plant exposed to a normal sunlight.

Thanks for your response.

--Fred Thum